.content .list .head			{ padding: 2px; }
.content .list .head .headText	{ font-size: 14px; font-weight: bold; margin-top: -3px; color: #000000; float: left; }
.content .list .corpus			{ color: #666666; margin-bottom: 10px; background-repeat: repeat-x; border-style: solid; border-color: #c7c7c7; border-width: 1px; padding: 5px; background-color: #ffffff; }
.content .list .middle			{ padding: 15px; }
